<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet type='text/xsl' href='_UpgradeReport_Files/UpgradeReport.xslt'?><UpgradeLog>
<Properties><Property Name="Solution" Value="StjupitDox">
</Property><Property Name="Solution File" Value="c:\Storage\PRIVATE\SKOLA\share_robocup\nuts\StjupitDox.sln">
</Property><Property Name="User Options File" Value="c:\Storage\PRIVATE\SKOLA\share_robocup\nuts\StjupitDox.suo">
</Property><Property Name="Date" Value="3. mája 2006">
</Property><Property Name="Time" Value="10:20">
</Property></Properties><Event ErrorLevel="0" Project="" Source="StjupitDox.sln" Description="File successfully backed up as c:\Storage\PRIVATE\SKOLA\share_robocup\nuts\StjupitDox.sln.old">
</Event><Event ErrorLevel="0" Project="" Source="StjupitDox.suo" Description="File successfully backed up as c:\Storage\PRIVATE\SKOLA\share_robocup\nuts\StjupitDox.suo.old">
</Event><Event ErrorLevel="0" Project="Coach" Source="Coach.vcproj" Description="Project upgraded successfully.">
</Event><Event ErrorLevel="3" Project="Coach" Source="Coach.vcproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="Goalie" Source="Goalie.vcproj" Description="Project upgraded successfully.">
</Event><Event ErrorLevel="3" Project="Goalie" Source="Goalie.vcproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="Player" Source="Player.vcproj" Description="Project upgraded successfully.">
</Event><Event ErrorLevel="3" Project="Player" Source="Player.vcproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="" Source="StjupitDox.sln" Description="Solution converted successfully">
</Event><Event ErrorLevel="3" Project="" Source="StjupitDox.sln" Description="Converted">
</Event></UpgradeLog>